Subject: Ticket Assigned - Need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 15 Nov 2020 17:41:15 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation User                    8210958413 my order number           09:11 PM, 15th Nov                     User                    I ve received all my order however; the Robin 34-Pair Tall Shoe Cabinet is missing some screws .... Yesterday the guy said he will come today to fix it...           09:12 PM, 15th Nov                     User                    however instead of fixing it he came with a breakfast trolley that I didn't order! let my maid sign receiving and didn't fix the cabinet           09:13 PM, 15th Nov                     User                    the driver number 96071566           09:14 PM, 15th Nov                     User                    Not organized at all !! and I ve followed up with him sent him pictures on whatsapp for what is needed !! still he did something else           09:15 PM, 15th Nov                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:25 PM, 15th Nov                     User                    please           09:26 PM, 15th Nov                   Mohammad                   May I request you to please stay on-hold while I retrieve the information.           09:27 PM, 15th Nov                   Mohammad                   Could you please provide us the picture of the missing part so that we can assist you properly           09:29 PM, 15th Nov                     User                    sure           09:30 PM, 15th Nov                     User                             09:32 PM, 15th Nov                     User                    this is missing           09:32 PM, 15th Nov                     User                    this one i didnt order and not fir me !           09:33 PM, 15th Nov                   Mohammad                   Thank you for providing the details           09:35 PM, 15th Nov                     User                    Please arrange tomrorrow morning to finalize this issue           09:36 PM, 15th Nov                   Mohammad                   Please be assured that we will raise this issue to our concerned team and the action will be taken very soon.           09:36 PM, 15th Nov                   Mohammad                   the issue will be fixed very soon           09:36 PM, 15th Nov                     User                    coz evening my daughter is coming from USA and she will be in her room that has the cabinet           09:36 PM, 15th Nov                     User                    please arrange by tomorrow morning           09:36 PM, 15th Nov                     User                    thank you           09:37 PM, 15th Nov                   Mohammad                   We are really sorry however we are not authorised person to fix the date and time but i will surely raise your concern to the team to assist you as per your request           09:38 PM, 15th Nov                   Mohammad                   Is there anything else that i can assist you with ?           09:39 PM, 15th Nov                     User                    no thank you           09:40 PM, 15th Nov                     User                    appreciate it           09:40 PM, 15th Nov                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.           09:40 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1695545